/*=== google fonts ===*/

@font-face {
    font-family: 'ArbFONTS-AishaArabic';
    src: url('../webfonts/ArbFONTS-AishaArabic-Bold.otf');
    font-weight: 700;
}

@font-face {
    font-family: 'ArbFONTS-Cairo';
    src: url('../webfonts/ArbFONTS-Cairo-Black.ttf');
    font-weight: 900;
}

@font-face {
    font-family: 'ArbFONTS-Cairo';
    src: url('../webfonts/ArbFONTS-Cairo-Bold.ttf');
    font-weight: 700;
}

@font-face {
    font-family: 'ArbFONTS-Cairo';
    src: url('../webfonts/ArbFONTS-Cairo-SemiBold-1.ttf');
    font-weight: 600;
}

@font-face {
    font-family: 'ArbFONTS-Cairo';
    src: url('../webfonts/ArbFONTS-Cairo-Light.ttf');
    font-weight: 300;
}

@font-face {
    font-family: 'ArbFONTS-Cairo';
    src: url('../webfonts/ArbFONTS-Cairo-Light.ttf');
    font-weight: 300;
}

@font-face {
    font-family: 'ArbFONTS-Cairo';
    src: url('../webfonts/ArbFONTS-Cairo-ExtraLight.ttf');
    font-weight: 200;
}

@font-face {
    font-family: 'arfonts-foda-free-font.ttf';
    src: url('../webfonts/arfonts-foda-free-font.ttf.ttf');
    font-weight: 400;
}

@font-face {
    font-family: 'Hayah';
    src: url('../webfonts/Hayah.otf');
    font-weight: 400;
}

:root {
    --primary-font: 'ArbFONTS-Cairo';
    --secondary-font: 'ArbFONTS-AishaArabic';
    --third-font: 'Hayah';
    --bg-black: #000;
    --bg-white: #fff;
    --white: #fff;
    --black: #000;
    --primary-color: #f09f26;
    --secondary-color: #75811c;
}

/*=== Basic css ===*/
html,
body,
header,
footer,
main,
nav,
section,
div,
menu,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
button {
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
}

ol,
ul {
    list-style: none;
}

button:focus,
a:focus,
input:focus,
textarea:focus {
    outline: none;
}

a {
    text-decoration: none;
    display: inline-block;
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
}

a:visited,
a:hover,
a:active {
    text-decoration: none;
}

img {
    max-width: 100%;
}

body {	
    font-family: var(--primary-font);
    font-size: 16px;
    font-weight: 400;    
    background: var(--bg-white);
    color: var(--black);
}

.scrolltotop {
    width: 40px;
    height: 40px;
    line-height: 34px;
    border-radius: 50%;
    background: var(--primary-color); 
    text-align: center; 
    font-size: 16px;
    color: var(--white);
    position: fixed;
    right: 30px;
    bottom: 25px;
    display: none;
    animation: lab_top_up 5s linear infinite;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border: 2px solid var(--primary-color);
    z-index: 8888;    
}

.scrolltotop i {
    color: var(--white);
}

@keyframes lab_top_up {
    0% {
        transform: translateY(-15px);
    }
    50% {
        transform: translateY(0px);
    }
    100% {
        transform: translateY(-15px);
    }
}

.pluse,
.pluse2 {
    position: relative;
    top: 9px;
    left: -6px;
    z-index: -1;
}

.pluse::before,
.pluse2::before {
    width: 40px;
    height: 40px;
}

.pluse::after,
.pluse::before,
.pluse2::after,
.pluse2::before {
    background: var(--primary-color); 
    border-radius: 50%;
    left: 50%;
    top: 50%;
    display: block;
    content: '';
    position: absolute;
    top: 2px;
    left: 0;
}

.pluse::after,
.pluse2::after {
    width: 30px;
    height: 30px;
    background: transparent;
    margin-left: -15px;
    margin-top: -15px;
}

.pluse::before {
    -webkit-animation: pluse_animate 2.5s infinite linear;
    animation: pluse_animate 2.5s infinite linear;
}

.pluse2::before {
    -webkit-animation: pluse_animate 3s infinite linear;
    animation: pluse_animate 3s infinite linear; 
}

@keyframes pluse_animate {
    0% {
        opacity: 1;
        -webkit-transform: translate(-50%, -50%) scale(0.3);
        transform: translate(-50%, -50%) scale(0.3);
    }
    100% {
        opacity: 0;
        -webkit-transform: translate(-50%, -50%) scale(2);
        transform: translate(-50%, -50%) scale(2);
    }
}

.container {
    padding-left: 15px;
    padding-right: 15px;
}

.button {
    color: var(--white);
    font-size: 16px;
    font-weight: 600;
    line-height: 150%;
    padding: 12px 24px;
    border-radius: 25px;
    background-color: var(--primary-color);
    position: relative;
    z-index: 9;
    overflow: hidden;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
}

.button:after {
    content: '';
    position: absolute;
    width: 0%;
    height: 100%;
    top: 0;
    left: 50%;
    background-color: var(--secondary-color);
    z-index: -1;
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
}

.button:before {
    content: '';
    position: absolute;
    width: 0%;
    height: 100%;
    top: 0;
    right: 50%;
    background-color: var(--secondary-color);
    z-index: -1;
    transition: 0.4s all ease;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
}

.button:hover:after,
.button:hover:before {
    width: 50%;
}

.button:hover {
    color: var(--white);
}

/*=== banner area start ===*/

.banner-area {
    background-image: url(../images/banner-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    padding: 30px 0 200px;
}

.banner-logo img {
    width: 100%;
}

.banner-item-inner {
    padding: 30px 0;
}

.banner-item-inner ul {
    display: inline-block;
    padding: 6px 10px;
    background-color: #f09f26;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

.banner-item-inner ul li {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    display: inline-block;
}

.banner-item-inner ul li:nth-of-type(1) {
    padding-right: 5px;
    margin-right: 5px;
    border-right: 2px solid #fff;
    line-height: 110%;
}

.banner-item-inner ul li:nth-of-type(2) {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
}

.banner-item-inner-second {
    max-width: 1000px;
    margin: 0 auto;
}

.banner-item-inner-second h2 {
    font-size: 28px;
    font-weight: 600;
    color: #75811c;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: end;
}

.banner-item-inner-second h2 span {
    width: 30px;
    height: 8px;
    display: block;
    background-color: #f09f26;
    margin-left: 12px;
}

.banner-item-inner-second p {
    font-size: 17px;
    font-weight: 600;
    color: #000;
    text-align: right;
    margin-bottom: 30px;
}

.banner-item-inner-second h3 {
    font-size: 42px;
    font-weight: 700;
    color: #d35b43;
    text-align: center;
    margin-bottom: 60px;
}

.banner-item-inner-second h3 span {
    color: #75811c;
}

.banner-item-inner-second ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.banner-item-inner-second ul li a {
    font-size: 24px;
    padding-left: 40px;
    padding-right: 40px;
}

.banner-item-inner-second ul li:nth-of-type(2) a {
    margin-left: 20px;
    background-color: #75811c;
}

.banner-item-inner-second ul li:nth-of-type(2) a::after,
.banner-item-inner-second ul li:nth-of-type(2) a::before {
    background-color: var(--primary-color);
}

/*=== project area start ===*/

.project-area {
    overflow: hidden;
}

.project-item {
    position: relative;
    z-index: 99;
    padding-top: 50px;
}

.project-item-inner h2 {
    font-size: 28px;
    font-weight: 600;
    color: #75811c;
    margin-bottom: 20px;
    text-align: right;
}

.project-item-inner ul {
    margin-bottom: 40px;
}

.project-item-inner ul li {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    direction: rtl;
    text-align: right;
}

.project-item-inner-second h2 {
    color: #f09f26;
}

.project-item-inner-third {
    margin-bottom: 40px;
}

.project-area-image {
    position: absolute;
    top: 70px;
    left: -30px;
}

.project-area-image img {
    max-width: 500px;
}

.project-area-image-second {
    top: auto;
    bottom: -30px;
}

.banner-item-second .banner-item-inner-second h2 {
    justify-content: start;
}

.banner-item-second .banner-item-inner-second h2 span {
    margin-left: 0;
    margin-right: 12px;
}

.banner-item-second .banner-item-inner-second p {
    text-align: left;
}

.project-item-second .project-item-inner h2 {
    text-align: left;
}

.project-item-second .project-item-inner ul li {
    direction: ltr;
    text-align: left;
}

.project-item-second .project-area-image {
    left: auto;
    right: -150px;
}